Subject: Regarding Sick Leave
From: Dheeraj Tripathi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 15 Jul 2021 18:55:49 -0700 (MST)

Hi Sir, 

I am emailing this to let you know that I can’t make it to work today, 16 July , as I’ve got a fever and vomiting since night, my body is dehydrated and it is not possible for me to work Today. I have taken the home medication and will consult with doctor. 

I have already hold my workload for today to make sure all deadlines are met. 

Thank you for Understanding. 

-- 
Dheeraj Tripathi 

The Power of Audio